var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":323,"id":851,"methods":[{"el":103,"sc":5,"sl":99},{"el":125,"sc":5,"sl":123},{"el":140,"sc":5,"sl":138},{"el":154,"sc":5,"sl":152},{"el":175,"sc":5,"sl":170},{"el":194,"sc":5,"sl":190},{"el":203,"sc":5,"sl":199},{"el":239,"sc":5,"sl":221},{"el":248,"sc":5,"sl":241},{"el":256,"sc":5,"sl":250},{"el":269,"sc":5,"sl":258},{"el":273,"sc":5,"sl":271},{"el":278,"sc":5,"sl":275},{"el":288,"sc":5,"sl":280},{"el":296,"sc":5,"sl":290},{"el":300,"sc":5,"sl":298},{"el":317,"sc":5,"sl":302},{"el":321,"sc":5,"sl":319}],"name":"AbstractHttpClientConnection","sl":79}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
